#NLS_FILEFORMAT_COMMON_LAUNCHPAD
#NLS_ENCODING=UNICODE
#NLS_MESSAGEFORMAT_NONE
menu_welcome[text] = Benvenuti
menu_welcome[tooltip] = Benvenuti

menu_welcome[nextText] = Avanti >
menu_welcome[previousText] = < Indietro
menu_tasks[text] = Attivit\u00e0
menu_tasks[tooltip] = Attivit\u00e0

menu_tasks[nextText] = Avanti >
menu_tasks[previousText] = < Indietro
menu_clusterip[text] = IP di gestione
menu_clusterip[tooltip] = IP di gestione

menu_clusterip[nextText] = Applica e continua >
menu_clusterip[previousText] = < Indietro
menu_serviceip[text] = IP servizio
menu_serviceip[tooltip] = IP servizio

menu_serviceip[nextText] = Applica e continua >
menu_serviceip[previousText] = < Indietro
menu_usb[text] = Unit\u00e0 Flash USB
menu_usb[tooltip] = Unit\u00e0 Flash USB

menu_usb[nextText] = Avanti >
menu_usb[previousText] = < Indietro
menu_summary[text] = Riepilogo
menu_summary[tooltip] = Riepilogo

menu_summary[previousText] = < Indietro